리전 가격 설정
curl --request PUT \
--url https://api.headlesscommerce.io/v1/admin/regions/{id}/prices \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"variant_id": "<string>",
"price": 1,
"compare_at_price": 1
}
'{
"id": "<string>",
"region_id": "<string>",
"variant_id": "<string>",
"price": 123,
"compare_at_price": 123,
"created_at": "2023-11-07T05:31:56Z"
}Admin - 리전 & 다국어
리전 가격 설정
PUT
/
admin
/
regions
/
{id}
/
prices
리전 가격 설정
curl --request PUT \
--url https://api.headlesscommerce.io/v1/admin/regions/{id}/prices \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"variant_id": "<string>",
"price": 1,
"compare_at_price": 1
}
'{
"id": "<string>",
"region_id": "<string>",
"variant_id": "<string>",
"price": 123,
"compare_at_price": 123,
"created_at": "2023-11-07T05:31:56Z"
}인증
API Key. Example: sk_live_xxxxx or pk_live_xxxxx
경로 매개변수
Resource ID
본문
application/json
⌘I